Avoiding disc update

Discussion in 'Wii - Hacking' started by Crofty, Sep 19, 2010.

Sep 19, 2010

Avoiding disc update by Crofty at 4:14 PM (672 Views / 0 Likes) 5 replies

  1. Crofty
    OP

    Newcomer Crofty Newbie

    Joined:
    Sep 23, 2008
    Messages:
    4
    Country:
    Norway
    So I've been out of the Wii homebrew loop for a while, and my Wii is at version 4.1E with homebrew channel/backup loader/etc all installed. I've just bought Wii Sports Resort with motionplus, but when I put the disc in, it tries to force me to update. How can I get around this so I don't lose everything on the dashboard? I noticed that Resort uses IOS55, so I updated that using dop-ios, but no dice obviously.

    Any help please?
     
  2. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    install priiloader and dl hacks.ini to help u enable the block updates hack

    modmii can walk u through the process if u have more questions
     
  3. trumpet-205

    Member trumpet-205 Embrace the darkness within

    Joined:
    Jan 14, 2009
    Messages:
    4,363
    Country:
    United States
    Either install StartPatch or Priiloader (don't install both, choose one). Enable "Block disc update" hacks from them.
     
  4. Crofty
    OP

    Newcomer Crofty Newbie

    Joined:
    Sep 23, 2008
    Messages:
    4
    Country:
    Norway
    Thanks for the help, after looking at both I think I'll try StartPatch.... from the readme's it appears less complicated to me, and perhaps less risky? I don't know, maybe misplaced confidence.

    As a stopgap I'm loading it with NeoGamma, but will try this out later.
     
  5. harmor

    Member harmor GBAtemp Fan

    Joined:
    Jan 8, 2010
    Messages:
    420
    Country:
    United States
  6. Hozu

    Member Hozu GBAtemp Regular

    Joined:
    Aug 25, 2010
    Messages:
    239
    Country:
    Canada
    Eh, if you have a cIOS just go with Priiloader, it has brick protection. If you don't have a cIOS it's really easy to get one. I'm saying you need a cIOS because the latest version of Priiloader has been removed due to a bug in the HBC or something.
     

Share This Page